<?xml version="1.0" encoding="UTF-8"?><song><title>Görülmedi, Duyulmadı TY548</title>
<lyrics>[V1]
. G         Am7
 Görülmedi, duyulmadı,
.    G               C   D
 Hiç bir yürek kavramadı.
. G              Am7
 Tanrı'nın O'nu sevenler için
.  G              D
 Hazırladığı görkemi.
. F                 A
 Hazinemizsin Sen, ödülümüz,
.  F             D
 Ümidimiz, Kralımızsın.

[C1]
.      G             C
   Ne geniş, uzun, ne yüksek, derin!
.      Am               D
   Ne güçlü ve tatlı sevgin!
.    G
   Ne sadık vaadin,
.      C
   Ne eşsiz lütfun,
.     Am      D       G
   Ne yüce sevgin, Rabbim!

[V2]
. G              Am7
 Merhamet bulduk gazap yerine,
.    G              C    D
 Sonsuz sevinçle coşarız.
.G             Am7
 Bilgeliğine, zenginliğine,
.G               D
 tatlı sevgine hayranız.
. F                 A
 Hazinemizsin Sen, ödülümüz,
.  F             D
 Ümidimiz, Kralımızsın.</lyrics>
<key>G</key>
<hymn_number>548</hymn_number>
</song>